/* Class = "NSButton"; ibShadowedToolTip = "Toggles when the aspect ratio of the element should be preserved while resizing"; ObjectID = "41"; */
"Toggles when the aspect ratio of the element should be preserved while resizing" = "Ativa ou desativa quando a proporção do elemento deve ser preservada ao redimensionar";

/* Class = "NSTextField"; ibShadowedToolTip = "The file name"; ObjectID = "132"; */
"The file name" = "O nome do arquivo";

/* Class = "NSBox"; title = "Box"; ObjectID = "170"; */
"Box" = "Caixa";

/* Class = "NSTextField"; ibShadowedToolTip = "Width of the element on the page"; ObjectID = "137"; */
"Width of the element on the page" = "Largura do elemento na página";

/* Class = "NSTextField"; ibShadowedToolTip = "Height of the element on the page"; ObjectID = "142"; */
"Height of the element on the page" = "Altura do elemento na página";

/* Class = "NSButton"; ibShadowedToolTip = "Set the element to its original size (only applies to images)"; ObjectID = "151"; */
"Set the element to its original size (only applies to images)" = "Restaurar tamanho original do elemento (aplica-se somente a imagens)";

/* Class = "NSTextField"; ibShadowedToolTip = "Horizontal position of the element on the page"; ObjectID = "156"; */
"Horizontal position of the element on the page" = "Posição horizontal do elemento na página";

/* Class = "NSTextField"; ibShadowedToolTip = "Vertical position of the element on the page"; ObjectID = "158"; */
"Vertical position of the element on the page" = "Posição vertical do elemento na página";

/* Class = "NSTextField"; ibShadowedToolTip = "Angle of the element on the page"; ObjectID = "175"; */
"Angle of the element on the page" = "Ângulo do elemento na página";

/* Class = "NSButton"; ibShadowedToolTip = "Flip image around the vertical axis"; ObjectID = "182"; */
"Flip image around the vertical axis" = "Virar imagem em torno do eixo vertical";

/* Class = "NSButton"; ibShadowedToolTip = "Flip image around the horizontal axis"; ObjectID = "184"; */
"Flip image around the horizontal axis" = "Virar imagem em torno do eixo horizontal";

/* Class = "NSButtonCell"; title = "Constrain Proportions"; ObjectID = "262"; */
"Constrain Proportions" = "Restringir proporções";

/* Class = "NSTextFieldCell"; title = "File Info"; ObjectID = "263"; */
"File Info" = "Informações do arquivo";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "265"; */
"Size" = "Tamanho";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "270"; */
"Width" = "Largura";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "271"; */
"Height" = "Altura";

/* Class = "NSButtonCell"; title = "Original Size"; ObjectID = "272"; */
"Original Size" = "Tamanho original";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "273"; */
"Position" = "Posição";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "278"; */
"X" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "279"; */
"Y" = "Y";

/* Class = "NSTextFieldCell"; title = "Rotate"; ObjectID = "280"; */
"Rotate" = "Girar";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "284"; */
"Angle" = "Ângulo";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "401"; */
" " = " ";